Форум Donate Engine

Поддержка CMS Donate Engine

Вы не вошли.

#1 2016-03-15 23:22:05

HOST
Пользователь
Регистрация: 2015-08-15
Кол-во сообщений: 116

error with version 1.8.9.8

i have this little problem when i want to install the new version

ms_cache You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ (i[r].q=i[r].q||[]).push(argume' at line 1

how can i solve this?

Вне форума

#2 2016-03-16 12:20:33

Online
Administrator
Регистрация: 2009-11-19
Кол-во сообщений: 2,071

Re: error with version 1.8.9.8

Вне форума

Низ форума